@media (min-width: 1800px) {
  header nav {
    padding: 1rem 5rem;
  }
  header nav .inner .logo img {
    height: 70px;
  }
  header .content h1,
  .content_wrap.home .taste_section h1,
  .content_wrap.home .tickets_section .title h1,
  .whats_happening h1,
  .content_wrap.home .whats_new h1,
  .official_sponsors .title h1 {
    font-size: 60px;
  }
  .content_wrap.home .timer_section h1 {
    font-size: 55px;
  }
  .whats_happening .wraper .tab_details h2,
  .content_wrap.home .taste_section .boxes .box .content h3 {
    font-size: 50px;
  }
  .content_wrap.home .taste_section .main_boxes .inner_box .content_box h4,
  header .content .details .inner .box,
  .content_wrap.home .whats_new .wraper .inner_box .content_box h2,
  footer .inner .top-footer h3 {
    font-size: 30px;
  }
  .content_wrap.home .pc_section .content_box p,
  .content_wrap.home .whats_new .wraper .inner_box .content_box p,
  .whats_happening .wraper .tab_details p,
  .content_wrap.home .taste_section .boxes .box .content p,
  footer .inner .top-footer p {
    font-size: 24px;
  }
  .content_wrap.home .tickets_section .title h2,
  .content_wrap.home .taste_section .main_boxes .inner_box .content_box p,
  .whats_happening .wraper .tabs li,
  footer .copyright ul li a,
  footer .copyright p,
  .content_wrap.home
    .tickets_section
    .wraper
    .ticketSwiper
    .ticket_box
    .body
    ul
    li {
    font-size: 20px;
  }
  .content_wrap.home .pc_section img {
    width: 85%;
  }
  .content_wrap.home .pc_section .content_box h1 {
    font-size: 60px;
  }
  footer .inner .top-footer .links a {
    font-size: 22px;
  }
  header .upper_bar ul li a img,
  footer .inner .top-footer .social img {
    width: 26px;
    height: 26px;
  }
  header .upper_bar ul.links li a,
  .customBtn a {
    font-size: 18px;
  }
  .content_wrap.home
    .tickets_section
    .wraper
    .ticketSwiper
    .ticket_box
    .body
    .badge {
    width: 160px;
    height: 30px;
    font-size: 16px;
  }
}
@media (max-width: 1400px) {
  footer .inner .top-footer .register_img {
    margin: -3rem 0 -6rem;
  }
}
@media (max-width: 1300px) {
  header {
    background-position: center center;
  }
  header .upper_bar {
    padding: 0.75rem 2rem;
  }
  header nav {
    padding: 1rem 2rem;
  }
  header .content {
    padding: 0 3rem;
  }
  .content_wrap.home .timer_section {
    padding: 2rem 3rem 1rem;
  }
  .content_wrap.home .tickets_section {
    padding: 7rem 3rem 12rem;
  }
  .content_wrap.home .tickets_section .title {
    padding: 0;
  }
  .content_wrap.home .pc_section {
    padding: 5rem 6rem;
  }
  .content_wrap.home .pc_section .content_box {
    padding: 0 2rem;
  }
  .content_wrap.home .taste_section {
    padding: 10rem 3rem;
  }
  .whats_happening {
    padding: 10rem 3rem 5rem;
  }
  .content_wrap.home .whats_new {
    padding: 12rem 4rem;
  }
  .content_wrap.home .whats_new .wraper {
    width: 70%;
  }
  .official_sponsors {
    padding: 4rem;
  }
  footer {
    margin: 1rem 4rem 0;
  }
  footer .inner {
    padding: 2rem 2rem 0;
  }
  footer .inner .top-footer .register_img {
    margin: -1.5rem 0 -4rem;
  }
  .content_wrap.home .taste_section .boxes .box .content h3 {
    font-size: 32px;
  }
  .content_wrap.home .taste_section .boxes .box .content p {
    font-size: 14px;
  }
  .content_wrap.home .taste_section .main_boxes .inner_box .content_box {
    padding: 2rem 1.5rem 1.5rem;
  }
  header .content h1 {
    font-size: 40px;
  }
  .content_wrap.home
    .tickets_section
    .wraper
    .ticketSwiper
    .ticket_box
    .head
    h3 {
    font-size: 24px;
  }
  .content_wrap.home
    .tickets_section
    .wraper
    .ticketSwiper
    .ticket_box
    .head
    h4 {
    font-size: 18px;
  }
  .section_wraper {
    padding: 6rem 3rem;
  }
  .content_wrap.game_edu .main_game_edu_tabs .wraper .tab_details {
    padding: 2.5rem 2rem;
  }
  .content_wrap.game_edu .main_game_edu_tabs .wraper .tab_details p {
    width: 95%;
  }
  .content_wrap.game_edu
    .main_game_edu_tabs
    .wraper
    .arrows
    .swiper-button-next {
    right: 35px;
  }
  .content_wrap.game_edu
    .main_game_edu_tabs
    .wraper
    .arrows
    .swiper-button-prev {
    left: 35px;
  }
  .content_wrap.game_edu .main_game_edu_tabs .wraper .tab_details .img_box {
    height: 300px;
  }
  .content_wrap.game_summit .game_summit_events .section_wraper p {
    width: 85%;
  }
  .content_wrap.game_expo .game_summit_videos .section_wraper,
  .content_wrap.game_expo .game_zones .section_wraper,
  .content_wrap.game_summit .def_24 .section_wraper {
    padding: 8rem 3rem;
  }
  .content_wrap.game_summit .game_summit_videos {
    padding: 8rem 1rem 5rem;
  }
  .arrows .swiper-button-next img,
  .arrows .swiper-button-prev img {
    width: 100px;
  }
  .content_wrap.game_summit .game_summit_videos .inner_box .content_box h3 {
    font-size: 18px;
  }
  .content_wrap.game_expo .game_zones .wraper .tab_details,
  .content_wrap.game_summit .def_24 .wraper .tab_details {
    padding: 3rem;
  }
  .content_wrap.game_summit .investor_connector .section_wraper {
    padding: 0 3rem;
  }
  .content_wrap.game_expo .join_us {
    padding: 3rem;
  }
  .content_wrap.game_summit .join_us {
    padding: 6rem 3rem;
  }
  .content_wrap.game_summit .join_us img {
    margin-top: 0;
  }
  .content_wrap.game_expo .join_us p,
  .content_wrap.game_summit .join_us p {
    font-size: 18px;
  }
  .content_wrap .play_beyond_section .section_wraper .wraper {
    padding: 2rem 4rem;
  }
  .content_wrap.play_beyond .main_boxes_section .inner_box .content_box h4 {
    font-size: 32px;
  }
}
@media (max-width: 1100px) {
  .content_wrap.home .taste_section .boxes {
    gap: 15px;
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (min-width: 992px) {
  .content_wrap.game_summit .def_24 .sub_txt {
    width: 100%;
    font-size: 14px;
  }
  .register-form__form-wrap .form-group.two-col {
    grid-template-columns: repeat(2, 1fr);
  }
  .content_wrap.home
    .tickets_section
    .wraper
    .ticketSwiper
    .ticket_box
    .body
    .back_content {
    display: none;
  }
}
@media (max-width: 992px) {
  header .content .details .customBtn {
    margin-right: 0;
  }
  .content_wrap.home .tickets_section .title {
    margin-bottom: 3rem;
  }
  .register-form__form-wrap .form-group.two-col {
    grid-template-columns: repeat(1, 1fr);
  }
  .content_wrap.home .tickets_section .wraper .ticketSwiper .ticket_box .body {
    height: auto;
  }
  .content_wrap.home
    .tickets_section
    .wraper
    .ticketSwiper
    .ticket_box
    .body
    ul
    li {
    font-size: 12px;
  }
  header nav {
    padding: 1rem;
  }
  header nav .inner .open_menu {
    display: block;
  }
  header .content {
    padding: 0 1rem;
    bottom: 2rem;
  }
  header .content .details .box {
    width: 100%;
  }
  header nav .inner ul,
  header nav .inner .register_btn {
    display: none;
  }
  header .upper_bar {
    flex-direction: column;
    padding: 0.75rem 1rem;
  }
  header .upper_bar ul.social {
    display: none;
  }
  header .mobile_menu {
    padding: 0.5rem 1rem 1.5rem;
  }
  header .content .details .inner {
    width: 100%;
    flex-direction: column;
    justify-content: flex-start;
  }
  header .content .details {
    flex-direction: column;
  }
  header .content .details .customBtn {
    margin-right: auto;
  }
  .content_wrap.home .taste_section .main_boxes .inner_box .content_box {
    margin-bottom: 2rem;
  }
  .content_wrap .play_beyond_section .section_wraper p,
  .content_wrap.home .whats_new .wraper {
    width: 90%;
  }
  .whats_happening .wraper .tab_details .img_box img {
    margin-top: 2rem;
  }
  .whats_happening {
    padding: 10rem 2rem 5rem;
  }
  .content_wrap.home .pc_section img {
    margin-bottom: 2rem;
  }
  .content_wrap.home .timer_section {
    padding: 2rem 1rem 1rem;
  }
  header .content h1,
  .content_wrap.home .tickets_section .title h1,
  .content_wrap.home .pc_section .content_box h1,
  .content_wrap.home .taste_section h1,
  .whats_happening h1,
  .content_wrap.home .whats_new h1,
  .official_sponsors h1 {
    font-size: 36px;
  }
  .content_wrap.home .taste_section h1 {
    margin-bottom: 1rem !important;
  }
  header .content h1 span {
    display: inline-block;
  }
  .content_wrap.home .tickets_section {
    padding: 7rem 1rem 12rem;
  }
  .official_sponsors {
    padding: 2rem 1rem 4rem;
  }
  footer {
    margin: 1rem 1rem 0;
  }
  .whats_happening h1 {
    margin: 2rem 0 3rem;
  }
  .official_sponsors .wraper {
    width: 75%;
  }
  .official_sponsors .wraper .arrows .swiper-button-next {
    right: -90px;
  }
  .official_sponsors .wraper .arrows .swiper-button-prev {
    left: -90px;
  }
  .flip-card:hover .flip-card-inner {
    transform: none;
  }
  .flip-card.flipped .flip-card-inner {
    transform: unset;
  }
  .content_wrap.home .tickets_section .wraper .arrows {
    display: block;
  }
  .content_wrap.home .tickets_section .wraper .arrows img {
    width: 100px;
  }
  .content_wrap.game_summit .def_24 .sub_txt,
  .content_wrap.game_summit .game_summit_events .section_wraper p {
    width: 100%;
  }
  .content_wrap.game_expo .game_zones .wraper .tab_details,
  .content_wrap.game_summit .def_24 .wraper .tab_details {
    padding: 2rem;
  }
  .content_wrap.game_expo .join_us {
    padding: 3rem 1rem;
    clip-path: polygon(
      0% 0%,
      62% 0%,
      100% 0%,
      100% 94%,
      50% 94%,
      38% 100%,
      0% 100%,
      0% 48%,
      0% 5%
    );
  }
  .content_wrap.game_summit .join_us {
    padding: 6rem 1rem;
    clip-path: polygon(
      50% 5%,
      62% 0%,
      100% 0%,
      100% 94%,
      50% 94%,
      38% 100%,
      0% 100%,
      0% 48%,
      0% 5%
    );
  }
  .main_game_edu_tabs .swiper-button-next,
  .main_game_edu_tabs .swiper-button-prev {
    position: unset;
    width: max-content;
    padding: 0 1rem;
  }
  .main_game_edu_tabs .arrows {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  header.game_edu {
    background-position: right;
  }
  header .content h1 {
    width: 100%;
  }
  header .custom_img {
    position: unset;
  }
  header .custom_img img {
    width: 100%;
    height: 120px;
    object-fit: contain;
    margin-bottom: 0.5rem;
  }
  header .content .details .inner .box {
    font-size: 14px;
  }
  header nav .inner .logo img {
    height: 44px;
  }
  .content_wrap.faqs .accordion .card .card-header button > img {
    display: none;
  }
  .content_wrap.faqs
    .accordion
    .card
    .card-header
    button.collapsed
    .txt_content
    h3 {
    font-size: 20px !important;
    display: block;
    width: 90%;
    overflow: hidden;
  }
  .content_wrap.faqs .accordion .card .card-header button .txt_content {
    width: 100%;
    position: unset;
    padding: 0.5rem 1rem;
  }
  .content_wrap.faqs .accordion .card .card-body {
    margin: 0;
    width: 100%;
  }
  .content_wrap.faqs .accordion .card .card-body {
    font-size: 14px;
    padding: 1.5rem;
  }
  .content_wrap.faqs .accordion .card {
    margin-bottom: 1rem;
  }
  .content_wrap.faqs .accordion .card .card-header button .txt_content {
    height: 90px;
  }
  .content_wrap.faqs
    .accordion
    .card
    .card-header
    button.collapsed
    .txt_content
    h3,
  .content_wrap.faqs .accordion .card .card-header button .txt_content h3 {
    text-wrap: wrap;
    white-space: normal !important;
  }
  header.faqs {
    height: 70vh;
  }
  .content_wrap.home .pc_section .hidden_txt {
    display: none;
  }
  .content_wrap.home .pc_section .content_box a {
    display: flex;
  }
  .play_beyond_section .section_wraper .wraper .arrows .swiper-button-prev,
  .play_beyond_section .section_wraper .wraper .arrows .swiper-button-next,
  .content_wrap.game_expo .game_zones .wraper .arrows .swiper-button-next,
  .content_wrap.game_expo .game_zones .wraper .arrows .swiper-button-prev,
  .content_wrap.game_summit .game_summit_videos .arrows .swiper-button-next,
  .content_wrap.game_summit .game_summit_videos .arrows .swiper-button-prev,
  .content_wrap.game_summit .def_24 .wraper .arrows .swiper-button-next,
  .content_wrap.game_summit .def_24 .wraper .arrows .swiper-button-prev,
  .content_wrap.home .tickets_section .wraper .arrows .swiper-button-next,
  .content_wrap.home .tickets_section .wraper .arrows .swiper-button-prev,
  .content_wrap.home .official_sponsors .wraper .arrows .swiper-button-next,
  .content_wrap.home .official_sponsors .wraper .arrows .swiper-button-prev {
    position: unset;
    margin-top: 10px;
    width: 90px;
  }
  .play_beyond_section .section_wraper .wraper .arrows,
  .content_wrap.game_expo .game_zones .wraper .arrows,
  .content_wrap.game_summit .game_summit_videos .arrows,
  .content_wrap.game_summit .def_24 .wraper .arrows,
  .content_wrap.home .tickets_section .wraper .arrows,
  .content_wrap.home .official_sponsors .wraper .arrows {
    display: flex;
    padding: 0 3rem;
    margin-bottom: 0.5rem;
    justify-content: space-between;
  }
  .content_wrap.home .official_sponsors .wraper .arrows {
    padding: 3rem 3rem;
  }
  .content_wrap.about .our_locations h2 {
    height: auto;
  }
  .content_wrap.about .our_locations .inner_box {
    justify-content: space-between;
  }
  .content_wrap.game_expo .getting_expo h1 {
    text-align: center;
  }
  .content_wrap.game_expo .getting_expo .customBtn {
    margin: 0 auto 2rem;
  }
  .content_wrap.home .live_streaming .inner_box .frame_box .btns {
    bottom: 2rem;
  }
  .content_wrap.home .live_streaming .inner_box .frame_box .btns .fullscreen_button{
    display:none;
  }
}
@media (max-width: 768px) {
  .content_wrap.game_expo .expo_calender .dates .date_box {
    margin-bottom: 2rem;
  }
  .section_wraper {
    padding: 6rem 1rem;
  }
  .content_wrap.game_summit .investor_connector .section_wraper {
    padding: 0 1rem 4rem;
  }
  .content_wrap.game_summit .join_us {
    padding: 6rem 1rem;
  }
  .content_wrap.game_expo .game_zones .section_wraper,
  .content_wrap.game_expo .game_summit_videos .section_wraper {
    padding: 8rem 1rem;
  }
  .content_wrap.home .taste_section .boxes {
    gap: 35px;
    grid-template-columns: repeat(2, 1fr);
  }
  .content_wrap.home .whats_new {
    padding: 8rem 1rem;
  }
  .content_wrap.home .whats_new h1 {
    margin: 1rem 0 2rem;
  }
  .content_wrap.home .whats_new .wraper .newSwiper {
    margin-left: 0;
  }
  .content_wrap.home .whats_new .wraper .inner_box {
    display: block;
  }
  .content_wrap.home .whats_new .wraper .inner_box .img_box {
    width: 100%;
    margin-bottom: 2rem;
  }
  .content_wrap.home .whats_new .wraper {
    width: 100%;
    margin-left: 0;
  }
  .content_wrap.home .pc_section {
    padding: 5rem 3rem;
  }
  .content_wrap.home .pc_section .content_box {
    padding: 0 0rem;
  }
  .content_wrap.home .timer_section {
    flex-direction: column;
  }
  .content_wrap.home .timer_section h1 {
    text-align: center;
  }
  .content_wrap.game_edu .main_game_edu_tabs .wraper .tabs li,
  .whats_happening .wraper .tabs li {
    font-size: 14px;
    text-align: center;
  }
  .whats_happening .wraper .tabs {
    width: 100%;
  }
  .whats_happening .wraper .tab_details {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }
  .content_wrap.home .whats_new .wraper .arrows {
    position: unset;
    margin-bottom: 1rem;
    justify-content: center;
  }
  .content_wrap.game_edu .main_game_edu_tabs .wraper .tab_details {
    padding: 1.5rem 1rem;
  }
  .top_shape:before {
    clip-path: polygon(
      100% 0%,
      61% 0,
      55% 20%,
      0 20%,
      0 22%,
      55% 22%,
      61% 2%,
      100% 2%
    );
  }
  .content_wrap.play_beyond .main_boxes_section .inner_box .content_box,
  .content_wrap.news .main_boxes_section .inner_box .content_box {
    width: 90%;
    height: auto !important;
  }
}
@media (max-width: 578px) {
  .content_wrap.home .live_streaming .main_title img {
    width: 60px;
    margin-right: 0.5rem;
  }
  .content_wrap.home .live_streaming .inner_box .frame_box .voice_button {
    right: 5rem;
  }
  header .mobile_menu ul.links li a {
    font-size: 14px;
  }
  .content_wrap.home .taste_section {
    padding: 4rem 1rem 6rem;
    /*margin-top: -4rem;*/
    margin-top: 0;
  }
  .whats_happening .wraper .tab_details {
    padding: 2rem;
  }
  .whats_happening .wraper .tabs {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
  .whats_happening .wraper .tabs li {
    width: 100%;
  }
  .whats_happening .wraper .tabs li:nth-child(3),
  .whats_happening .wraper .tabs li:nth-child(4) {
    border-radius: 0;
  }
  .content_wrap.home .whats_new .wraper {
    padding: 2rem;
  }
  .content_wrap.home .pc_section {
    padding: 5rem 1rem;
  }
  .whats_happening .wraper .tab_details h2 span {
    display: inline-block;
  }
  footer .inner .top-footer p {
    width: 100%;
  }
  .content_wrap.game_summit .def_24 .section_wraper {
    padding: 8rem 1rem;
  }
  .whats_happening {
    padding: 10rem 1rem 5rem;
  }
  .whats_happening .wraper .tab_details {
    padding: 2rem 1.5rem;
  }
  .whats_happening .wraper .tab_details p {
    width: 100%;
  }
  .content_wrap.home .pc_section {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center 200px;
  }
  .register-form__bg-wrap {
    padding: 60px 30px;
  }
  header .badge_wrap {
    width: 250px;
    margin-bottom: 1rem;
  }
  header .badge_wrap .text_content {
    top: 50%;
    font-size: 20px;
  }
  .content_wrap.game_expo .game_zones .wraper .tab_details p,
  .content_wrap.game_summit .game_summit_videos .wraper .gameSummitVideos,
  .content_wrap.game_summit .def_24 .wraper .tab_details p,
  .content_wrap.game_summit .game_summit_events .section_wraper p {
    width: 100%;
  }
  .content_wrap.game_expo .join_us p,
  .content_wrap.game_summit .join_us p,
  .content_wrap.game_summit .def_24 .sub_txt {
    font-size: 16px;
  }
  .content_wrap.game_expo .game_zones .wraper .tab_details,
  .content_wrap.game_summit .def_24 .wraper .tab_details {
    padding: 1.5rem 1rem;
  }
  .content_wrap.about .whats_happening ul li:nth-child(5) {
    width: 100%;
  }
  .whats_happening.three_tabs .wraper .tabs {
    display: block;
  }
  .whats_happening.three_tabs .wraper .tabs li {
    width: 100%;
  }
  .whats_happening.three_tabs .wraper .tabs li:nth-child(2) {
    border-radius: 0;
  }
  .content_wrap.about .our_story .inner_box {
    display: block;
  }
  .content_wrap.about .our_story .inner_box .img_box {
    width: 100%;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 0;
  }
  .content_wrap.about .our_story .inner_box .content_box {
    border-top-right-radius: 0;
    border-bottom-left-radius: 20px;
  }
  .content_wrap.game_expo .expo_calender p,
  .content_wrap .play_beyond_section .section_wraper p {
    width: 100%;
  }
  .content_wrap .play_beyond_section .section_wraper .wraper {
    padding: 2rem 3rem;
  }
  .content_wrap
    .play_beyond_section
    .section_wraper
    .wraper
    .inner_box
    .content_box
    h2 {
    font-size: 18px;
  }
  .content_wrap.game_expo .getting_expo .inner_box {
    display: block;
  }
  .content_wrap.game_expo .getting_expo .inner_box .frame_box {
    width: 100%;
  }
  .content_wrap.game_expo .getting_expo .inner_box .content_box {
    padding: 2rem 1rem 1rem;
  }
  .content_wrap.game_expo .join_us img {
    width: 100%;
    margin: 2rem auto;
  }
  header.contact p {
    font-size: 16px;
  }
  .content_wrap.play_beyond .main_boxes_section .inner_box .content_box,
  .content_wrap.news .main_boxes_section .inner_box .content_box {
    padding: 2rem 1rem 1.5rem;
  }
  .content_wrap.play_beyond .main_boxes_section .inner_box .content_box p,
  .content_wrap.news .main_boxes_section .inner_box .content_box p {
    font-size: 14px;
  }
}
@media (max-width: 480px) {
  .content_wrap.home .live_streaming .inner_box .frame_box .btns {
    bottom: 1rem;
  }
  .content_wrap.home .live_streaming .inner_box .frame_box .btns i {
    font-size: 25px;
  }
  .content_wrap.home
    .live_streaming
    .inner_box
    .frame_box
    .btns
    .fullscreen_button
    i {
    font-size: 20px;
  }
  .content_wrap.home .live_streaming .inner_box .frame_box .voice_button {
    right: 3rem;
    bottom: 1.5rem;
  }
  .content_wrap.about .our_locations .inner_box {
    flex-direction: column;
  }
  .content_wrap.home .taste_section .boxes {
    gap: 0;
    /* grid-template-columns: repeat(1, 1fr); */
  }
  .content_wrap.home .taste_section .boxes .box .content p {
    font-size: 10px;
  }
  .content_wrap.home .taste_section .boxes .box > img {
    width: 100%;
    margin: 0 auto;
    display: block;
    height: 180px;
    object-fit: contain;
  }
  .content_wrap.home .taste_section .main_boxes .inner_box .content_box {
    width: 90%;
  }
  .content_wrap.home .whats_new .wraper {
    padding: 1rem;
  }
  header .content h1,
  .content_wrap.game_expo .game_zones .wraper .tab_details h2,
  .content_wrap.home .tickets_section .title h1,
  .content_wrap.home .pc_section .content_box h1,
  .content_wrap.home .taste_section h1,
  .whats_happening h1,
  .content_wrap.home .whats_new h1,
  .official_sponsors h1,
  .main_title,
  .content_wrap.play_beyond .main_boxes_section .inner_box .content_box h4,
  .content_wrap.game_summit .def_24 .wraper .tab_details h2 {
    /* font-size: 28px; */
    font-size: 26px;
  }
  .whats_happening .wraper .tab_details h2 {
    font-size: 24px;
  }
  .content_wrap.home .tickets_section .wraper .ticketSwiper .ticket_box .body {
    padding: 2rem 1rem;
  }
  .content_wrap.home .tickets_section .wraper .ticketSwiper {
    width: 100%;
  }
  .content_wrap.home .taste_section .boxes .box .content h3 {
    font-size: 26px;
  }
  footer .copyright {
    flex-direction: column;
  }
  footer .inner .top-footer .register_now {
    width: 90%;
  }
  header .content .details .inner .box {
    font-size: 12px;
  }
  .content_wrap.news .main_boxes_section .inner_box .frame_box .img_box .date {
    width: 130px;
  }
  .content_wrap.news
    .main_boxes_section
    .inner_box
    .frame_box
    .img_box
    .date
    h3 {
    font-size: 18px;
  }
  .content_wrap.news
    .main_boxes_section
    .inner_box
    .frame_box
    .img_box
    .date
    h3
    span {
    margin-top: 0;
  }
}
